<DIALOG Name="Win_GuildDiplomacyApply" Width="326" Height="317">
<Resource>
		<FrameImage FileName="Window\对话框_标准边框1.dds"/>
	</Resource>
		<EDIT Name="Img_Title" Width="326" Height="33" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15" />
		<Resource>
			<FrameImage FileName="window\对话框_标题.tga" />
		</Resource>
		</EDIT>
	<LABEL Name="标题" y="6" Width="326" Height="23" Align="1">
		<Text String="Список гильдий" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="279" y="8" Width="20" Height="20">
		<Resource>
			<FrameUpImage FileName="version02\custom\136\close.tga"/>
			<FrameDownImage FileName="version02\custom\136\close_hover.tga"/>
			<FrameOnHoverImage FileName="version02\custom\136\close_hover.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="List_Guild" x="26" y="92" Width="276" Height="177" MultiLine="+172 +92" LineSpace="1">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<HilightImage FileName="Listbox\列表框_反显.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_Name" x="25" y="72" Width="180" Height="19" TextOffsetY="1">
		<Text String="Название гильдии" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Editbox\文本框_4c.dds"/>
			<FrameDownImage FileName="Editbox\文本框_4c.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Num" x="203" y="72" Width="100" Height="19" TextOffsetY="1">
		<Text String="Кол-во людей" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Editbox\文本框_4c.dds"/>
			<FrameDownImage FileName="Editbox\文本框_4c.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Alliance" x="25" y="277" Width="120" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Создать альянс" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Hostility" x="184" y="277" Width="120" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Объявить войну" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Help" x="15" y="4" Width="20" Height="25">
		<Hint String="Помощь"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="Version01\Windows\问号帮助.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edt_GuildName" x="28" y="40" Width="197" Height="23" MaxLen="9">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4c.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Search" x="238" y="39" Width="56" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Поиск" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
